Subject: Perhaps another place?

From: [email-masked] (Harry Berryman)
Date: Mon, 15 Feb 1993 14:43:33 -0500

Cherri,

Perhaps we should carry on the thread about C++, ANSI C, F77, and F90 
to the mpi-lang mailing list. 

At any rate, I'm very much for having the interface consistent 
across languages. This does however, limit what we can do in C++
and F90. We cannot, for example, use methods in C++ or optional 
arguments in F90. Will such limitations cause much gnashing of teeth
in the user community? Will we hate ourselves in a year or two for 
not taking advantage of the truly rightous F90 features?

-scott berryman